Subject: acka-games-digest V3 #116
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest         Sunday, May 31 1998         Volume 03 : Number 116

----------------------------------------------------------------------

Date: Sun, 31 May 1998 00:20:14 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: GAD: Violet (6)

Damn, I changed the forwarding address. I just _knew_ I shouldn't have messed around with it
:/.. I'll just go check....

I can't find it, its gone :(.
I've fixed the forwarding address so it'll work properly now....

K 2

Aaron V. Humphrey wrote:

> > Everybody else (*) totally ignored eir donkey.
>
> > On the brink:
> > 1 Alfvaen *
>
> So does this mean you're not getting the email sent to [email-masked]
> after all?  'Cause I know I sent in a move, to that address because I get
> tired of waiting to connect to internex.net.au.
>
> --
> --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> Current Album--Genesis:Duke
> Current Book--Robert Jordan:The Shadow Rising
> And if sometimes I can't seem to talk, you'll know this blackboard lacks a piece of chalk.

------------------------------

Date: Sun, 31 May 1998 06:08:16 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: YORL duel play

> > > We set to work immediately. As a new arrival I had much to learn and
the
> > > Abbot and the learned Brother Methuselah strove to impart their
knowledge
> > > as fast as they could reel it out.
> 
> > etc. etc.
> 
> > > And so it came that, four months and a week after I arrived, I returned
> > > from a day spent gathering firewood to see smoke pouring from the back
of
> > > the Temple, and soldiers guarding the monks in a circle.
> 
> > Koxvolio plays 'Partner'.
> 
> I'm trying to decide whether or not the Rules of YORL allow this sort of
> thing to work.  However, since it only says "the last line of the message
> should specify one of them", I'll consider this to have been a valid
> play.  Though not, I hasten to add, necessarily successful.  I'll give
> Mr. Tambourine Man the traditional opportunity to interrupt before
> proceeding.

So which one was the play? The first one, or the second one with etc. etc. in
the middle instead of a chunk of story?

Mr. Tambourine Man, confused.

------------------------------

Date: Sun, 31 May 1998 07:58:08 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Re: Acka: YORL duel play

> > I'm trying to decide whether or not the Rules of YORL allow this sort of
> > thing to work.  However, since it only says "the last line of the message
> > should specify one of them", I'll consider this to have been a valid
> > play.  Though not, I hasten to add, necessarily successful.  I'll give
> > Mr. Tambourine Man the traditional opportunity to interrupt before
> > proceeding.
> 
> So which one was the play? The first one, or the second one with etc. etc. in
> the middle instead of a chunk of story?

Ok - I'll apologise again. The play was the first one, but I forgot to say
which card I was playing, so the second message was just to let all
interested parties know that.

I probably should have included the full play with it, but i didn't want
to spam everyone unnecessarily. It appears now that if I had done that
things would have been a lot simpler. sorry.

Koxvolio

------------------------------

Date: Sun, 31 May 1998 08:01:54 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: *ping*

Today is Sunday, the 31st day of May, 
and the Machine That Goes *ping* Has Gone *ping* today. 
Since I have been scholar, the Machine has gone *ping* 10 times. 

/dev/joe
Scholar of *ping*

------------------------------

End of acka-games-digest V3 #116
********************************